# Awesome Angular

An app builded for teaching Angular through git branches as steps

In order to see changes between branches/steps I suggest you to use the Gitlab *Compare* section at the left sidebar
